@charset "utf-8";
/*
Theme Name: GLace  / Galette Official Portal Site
Theme URI: http://glace.me/
Description: グラッセ/ガレット公式サイト用CSS
Author: GLace 
Author URI: http://glace.me/
Template: 

*/
/*-------------------------------------------------------------------------*/
/*	全ページ共通	*/
/*-------------------------------------------------------------------------*/
html {
	overflow-y: scroll;
	height: 100%;
}

body {
	margin: 0px;
	padding : 0px;
	font-family : "Meiryo", arial, "Trebuchet MS", helvetica, Sans-Serif;
	background-color: #faf9fe;
	text-align : center;
	color: #333333;
	background-image: url(images/bg.png);
	height: 100%;
}

img {
	border: 0px;
}
.text_base {
	margin-top: 8px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8px;
	padding: 10px;
	text-align: left;
	font-size:14px;
/*	background:#E1FAFA;*/
	background: #f7f7f7;
	border-radius: 6px;
	color: #402221;
	border:1px dotted #705251;
}
.midashi_large {
	border-left:14px double #705251;
	border-bottom:1px dashed #705251;
	padding-left:.6em;
}
.midashi_middle {
	border-left:1px solid #705251;
	border-bottom:1px solid #705251;
	padding-left:.6em;
	width:80%;
}


/*-------------------------------------------------------------------------*/
/*ヘッダー	*/
/*メインボックス*/
#main_box {
	position: relative;
	margin: 0px auto;
	text-align: center;
}

/*ヘッダー*/
#header {
	position: relative;
	margin: 0px auto;
	padding: 0px;
	z-index: 10;
}
#header_bar {
	position: relative;
	top:0px;
	height: 80px;
}
#header_base {
	margin: 0px auto;
}

/*メニュー*/
#header_menu_bg {
	position: relative;
	margin: 0px auto;
	width: 1000px;
	height: 80px;
	background-image: url(images/header_menu_base.png);
}
#header_btn {
	position: relative;
	top:10px;
	width: 1000px;
	height: 65px;
	z-index: 1000;
}

/*-------------------------------------------------------------------------*/
/*	フッター	*/
/*フッター*/
#footer {
	position: relative;
	width: 100%;
	background-image: url(images/footer_patern.png);
}

#footer_copyright {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 980px;
	height: 63px;
	background-image: url(images/footer_base.png);
}
#footer_btn {
	position: absolute;
	top: 14px;
	left: 4px;	
}
#footer_copyright a:hover {
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}


/*-------------------------------------------------------------------------*/
/*メインコンテンツ*/
#main_content {
	position: relative;
	top: 0px;
/*	background-color: #ffffff;*/
	width:1000px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 4px;
	padding-bottom: 4px;
}

#top_illlust {
	position: relative;
	width:1000px;
	margin-top: 4px;
}
#top_illlust_img {
	margin-left: auto;
	margin-right: auto;
}
#btn_top01 {
	position: absolute;
	top: 370px;
	left: 336px;
}
#topix_banner_a {
	position: relative;
	width:1000px;
	margin-top: 8px;
}
#topix_banner_a_bg {
	width:408px;
	height:100px;
	background-color: #ffffff;
}
#topix_banner00 {
	width:408px;
	height:100px;
	visibility: hidden;
}
#info_bg {
	position: relative;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: auto;
	margin-right: auto;
	width: 958px;
	height: 948px;

}

#whatsnew_bg {
	position: absolute;
	top: 16px;
	left: 0px;
	width: 614px;
	height: 938px;
	background-image: url(images/whatsnew_base.png);
}
#whatsnew_table {
	position: absolute;
	top: 70px;
	left: 6px;
	width: 600px;
	height: 864px;
	overflow-y: auto;
	overflow-x: hidden;
}
td.whatsnew_icon {
	width: 90px;
	height: 90px;
	padding-left: 10px;
	padding-right: 10px;
}
td.whatsnew_text {
	padding-left: 4px;
	text-align:left;
	border: 2px #FFA1B8 solid;
	color: #000;
	font-size: 12px;
	width: 450px;
	height: 90px;
	background-color: rgba(255, 255, 255, 0.6);
}
#twitter_bg {
	position: absolute;
	top: 16px;
	left: 634px;
	width: 324px;
	height: 423px;
	background-image: url(images/twitter_base.png);
}
#twitter {
	margin-top: 62px;
}

#publish_bg {
	position: absolute;
	top: 450px;
	left: 634px;
	width: 324px;
	height: 505px;
	background-image: url(images/publish_base.png);
}
#publish_table {
	position: absolute;
	top: 70px;
	left: 0px;
	width: 320px;
	height: 430px;
	overflow-y: auto;
	overflow-x: hidden;
}
td.publish_icon {
	width: 92px;
	height: 112px;
	padding-left: 4px;
	padding-right: 4px;
}
td.publish_text {
	padding-left: 4px;
	text-align:left;
	border: 2px #FFA1B8 solid;
	color: #000;
	font-size: 12px;
	width: 180px;
	background-color: rgba(255, 255, 255, 0.6);
}
#top_spec {
	position: relative;
	top: 0px;
	width: 100%;
	background-image: url(images/top_spec_bg.png);
}
/*-------------------------------------------------------------------------*/
/* ストーリー */
#story {
	position: relative;
	margin-top: 40px;
	margin-bottom: 40px;
}
#appeal {
	position: relative;
	margin-top: 40px;
	margin-bottom: 40px;
}
#breath_anime {
	position: absolute;
	top: 826px;
	left: 500px;
}

/*-------------------------------------------------------------------------*/
/* キャラクター */
#character_info {
	position: relative;
	margin: 0 auto;
}
#character_select {
	position: relative;
	top: 0px;
	left: 0px;
	text-align: left;
	z-index: 100;
	margin-top: 20px;
	margin-left: 100px;
}
#character_select img {
	margin-bottom: 4px;
}
#character_img {
	position: relative;
	top: -60px;
	left: -185px;
	z-index: 50;
}
#clothes_select {
	position: relative;
	top: 20px;
	left: -185px;
	z-index: 100;
}
#character_voice {
	position: relative;
	top: 20px;
	left: -185px;
	z-index: 100;
}

/*-------------------------------------------------------------------------*/
/* イベントCG */
#eventcg {
	position: relative;
}
#base_eventcg {
	position: relative;
	margin-right: 500px;
	margin-top: 40px;
	margin-bottom: 40px;
}
#eventcg_a {
	position: relative;
	margin-bottom: 20px;
}
#eventcg_b {
	position: relative;
}
#samplescenario_a {
	position: relative;
	margin-bottom: 20px;
}
#bt_samplescenario {
	margin-left: 6px;
	margin-right: 6px;
	width: 232px;
}

/*-------------------------------------------------------------------------*/
/* 企画・ダウンロード */
#banner_campaign_info {
	position: relative;
	margin-top: 40px;
	margin-bottom: 20px;
}
#btn_banner_campaign {
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
}
#banner_campaign_img {
	position: relative;
	border-radius: 6px;
	background-color: rgba(255, 255, 255, 0.6);
	margin-top: 20px;
	margin-bottom: 20px;
}

#twitter_campaign_info {
	position: relative;
	margin-top: 40px;
	margin-bottom: 10px;
}
#twitter_campaign_btn {
	position: relative;
	top: -336px;
	left: 200px;
}
#twitter_campaign_info02 {
	position: relative;
	margin-bottom: 40px;
}
#opsong {
	position: relative;
	margin-top: 40px;
	margin-bottom: 20px;
}
#opsong_info {
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
}
#btn_opsong {
	position: relative;
	margin-bottom: 20px;
}
#btn_opsong_link {
	position: absolute;
	top: 670px;
	left: 526px;
}
#opmovie {
	position: relative;
	margin-top: 40px;
	margin-bottom: 10px;
}
#opmovie_info {
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
}
#video_opmovie {
	position: absolute;
	top: 110px;
	left: 212px;
}
#btn_opmovie {
	position: relative;
	margin-bottom: 10px;
}
#base_webtrial {
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
}
#btn_webtrial {
	position: relative;
	margin-bottom: 20px;
}
#webtrial_info1 {
	font-size:12px;
	margin : 0 auto;
	text-align:left;
	padding:10px;
}
#webtrial_info1 td{
	border: solid 1px #406080;
	border-radius: 6px;
	margin: 2px;
	padding: 2px;
	background-color: #ffffff;
}
#webtrial_info1 th{
	border: solid 1px #406080;
	border-radius: 4px;
	margin: 2px;
	padding: 2px;
	color: #ffffff;
	background-color: #406080;
}
#base_patch_nd {
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
}
#btn_patch_nd {
	position: relative;
	margin-bottom: 20px;
}
#base_wp_trial {
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
}
#btn_wp_trial {
	position: relative;
	margin-bottom: 20px;
}

#cm_movie {
	position: relative;
	height: 240px;
	margin-top: 40px;
	margin-bottom: 40px;
}
#cm_info {
	position: absolute;
	top: 0px;
	left: 70px;
}
#video_cm1 {
	position: absolute;
	top: 100px;
	left: 20px;
}
#video_cm2 {
	position: absolute;
	top: 100px;
	left: 260px;
}
#video_cm3 {
	position: absolute;
	top: 100px;
	left: 500px;
}
#video_cm4 {
	position: absolute;
	top: 100px;
	left: 740px;
}
#edsong {
	position: relative;
	margin-top: 40px;
	margin-bottom: 20px;
}
#edsong_info {
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
}
#btn_edsong {
	position: relative;
	margin-bottom: 20px;
}


/*-------------------------------------------------------------------------*/
/* スペシャル */
/* ショートカット */
#special_shortcut {
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
}
#special_shortcut img {
	margin-top: 2px;
	margin-bottom: 2px;
}
/* ショップ特典 */
#special_privilege_shop {
	position: relative;
	margin-top: 40px;
}

#privilege_shop_list {
	position: relative;
	margin-top: 40px;
	margin-bottom: 40px;
}
#privilege_shop_list_bt01 {
	position: absolute;
	top: 330px;
	left: 300px;
}
#privilege_shop_list_bt02 {
	position: absolute;
	top: 726px;
	left: 300px;
}
#privilege_shop_list_bt03 {
	position: absolute;
	top: 1120px;
	left: 300px;
}
#privilege_shop_list_bt04 {
	position: absolute;
	top: 1510px;
	left: 290px;
}
#privilege_shop_list_bt05 {
	position: absolute;
	top: 1510px;
	left: 772px;
}
#privilege_shop_list_bt06 {
	position: absolute;
	top: 1916px;
	left: 290px;
}
#privilege_shop_list_bt07 {
	position: absolute;
	top: 1916px;
	left: 772px;
}
#privilege_shop_list_bt08 {
	position: absolute;
	top: 2300px;
	left: 290px;
}
#privilege_shop_list_bt09 {
	position: absolute;
	top: 2300px;
	left: 772px;
}
/* オリジナル特典 */
#original_privilege {
	position: relative;
	margin-top: 40px;
	margin-bottom: 40px;
}
#original_privilege_shop_list_bt01 {
	position: absolute;
	top: 330px;
	left: 80px;
}
#original_privilege_shop_list_bt02 {
	position: absolute;
	top: 330px;
	left: 560px;
}
#original_privilege_shop_list_bt03 {
	position: absolute;
	top: 722px;
	left: 80px;
}
#original_privilege_shop_list_bt04 {
	position: absolute;
	top: 722px;
	left: 560px;
}
#original_privilege_shop_list_bt05 {
	position: absolute;
	top: 1114px;
	left: 80px;
}
#original_privilege_shop_list_bt06 {
	position: absolute;
	top: 1114px;
	left: 560px;
}
#original_privilege_shop_list_bt07 {
	position: absolute;
	top: 1506px;
	left: 80px;
}
#original_privilege_shop_list_bt08 {
	position: absolute;
	top: 1506px;
	left: 560px;
}
#original_privilege_shop_list_bt09 {
	position: absolute;
	top: 1898px;
	left: 80px;
}
#original_privilege_shop_list_bt10 {
	position: absolute;
	top: 1898px;
	left: 560px;
}
#original_privilege_shop_list_bt11 {
	position: absolute;
	top: 2290px;
	left: 80px;
}
#original_privilege_shop_list_bt12 {
	position: absolute;
	top: 2290px;
	left: 560px;
}
#original_privilege_shop_list_bt13 {
	position: absolute;
	top: 2682px;
	left: 80px;
}
#original_privilege_shop_list_bt14 {
	position: absolute;
	top: 2682px;
	left: 560px;
}

/* 早期予約特典 */
#special_earlyreserve {
	position: relative;
	margin-top: 40px;
	margin-bottom: 40px;

}
#bar_earlyreserve {
	position: relative;
	width: 865px;
	text-align: left;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;

}
#base_earlyreserve_img {
	position: absolute;
	top: 232px;
	left: 500px;
}
/* 予約特典 */
#special_reserve {
	position: relative;
	margin-top: 40px;
	margin-bottom: 40px;

}

/* クリエイターズトピック */
#special_creatorstopic {
	position: relative;
	margin-top: 40px;
	margin-bottom: 40px;

}
#bar_creatorstopic {
	position: relative;
	width: 865px;
	text-align: left;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
#base_creatorstopic {
	margin-top: 4px;
	margin-bottom: 4px;
}
#banner_creatorstopic_01 {
	position: absolute;
	top: 520px;
	left: 276px;
}
#banner_creatorstopic_02 {
	position: absolute;
	top: 520px;
	left: 746px;
}
#banner_creatorstopic_03 {
	position: absolute;
	top: 1036px;
	left: 276px;
}
#banner_creatorstopic_04 {
	position: absolute;
	top: 1036px;
	left: 746px;
}
#banner_creatorstopic_05 {
	position: absolute;
	top: 1554px;
	left: 276px;
}
#banner_creatorstopic_06 {
	position: absolute;
	top: 1554px;
	left: 746px;
}
#banner_creatorstopic_07 {
	position: absolute;
	top: 2072px;
	left: 276px;
}
#banner_creatorstopic_08 {
	position: absolute;
	top: 2072px;
	left: 746px;
}
#banner_creatorstopic_09 {
	position: absolute;
	top: 2590px;
	left: 276px;
}
#banner_creatorstopic_10 {
	position: absolute;
	top: 2590px;
	left: 746px;
}
#banner_creatorstopic_11 {
	position: absolute;
	top: 3108px;
	left: 276px;
}
#banner_creatorstopic_12 {
	position: absolute;
	top: 3108px;
	left: 746px;
}
#base_comme_illust {
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
}
#base_creatorscode {
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
}
